close all;
figure(1); clf;
pos = get(0,'ScreenSize');
set(gcf,'position',0.5*pos);
x = []; y = [];
figure(1); cla;
%axis([1 N 1 N]);
axis('square');
hold on

nobj = 0;

uimenu(gcf,'Label','&Draw ', ...
          'CallBack','draw');
uimenu(gcf,'Label','&Noise ', ...
          'CallBack','sample');
uimenu(gcf,'Label','&Segmentation ', ...
          'CallBack','cluster');
uimenu(gcf,'Label','&Compare ', ...
          'CallBack','compare');
uimenu(gcf,'Label','C&lear ', ...
          'CallBack','x = []; y = []; cla;');

      